/* LAYOUT ======================================== */
.glitch-container {
  position: relative;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  align-items: center;
  justify-content: center;
}

/* GLITCH ======================================== */
.glitch {
  position: relative;
  display: inline-block;
}

.glitch::before,
.glitch::after {
  content: attr(data-scrabble-val);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  clip: rect(0, 100px, 0, 0);
  overflow: hidden;
  /*   color: #484a57; */
  /* important: opaque background masks the original */
  /*   background-color: #fff; */
}

.reason_offline {
  font-size: 20px;
}

/* ABBERATION ================================== */
/* ABBERATION: RED ----------------------------- */
@-webkit-keyframes glitch-anim-red {
  0% {
    clip: rect(42px, 9999px, 11px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-27deg);
    transform: skewX(-27deg);
  }

  5% {
    clip: rect(1px, 9999px, 33px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-3deg);
    transform: skewX(-3deg);
  }

  10% {
    clip: rect(11px, 9999px, 11px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-35deg);
    transform: skewX(-35deg);
  }

  15% {
    clip: rect(37px, 9999px, 40px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-26deg);
    transform: skewX(-26deg);
  }

  20% {
    clip: rect(29px, 9999px, 4px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-1deg);
    transform: skewX(-1deg);
  }

  25% {
    clip: rect(47px, 9999px, 31px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-39deg);
    transform: skewX(-39deg);
  }

  30% {
    clip: rect(36px, 9999px, 4px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-32deg);
    transform: skewX(-32deg);
  }

  35% {
    clip: rect(3px, 9999px, 1px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-33deg);
    transform: skewX(-33deg);
  }

  40% {
    clip: rect(21px, 9999px, 16px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-32deg);
    transform: skewX(-32deg);
  }

  45% {
    clip: rect(31px, 9999px, 12px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-14deg);
    transform: skewX(-14deg);
  }

  50% {
    clip: rect(35px, 9999px, 44px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-7deg);
    transform: skewX(-7deg);
  }

  55% {
    clip: rect(34px, 9999px, 16px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(1deg);
    transform: skewX(1deg);
  }

  60% {
    clip: rect(6px, 9999px, 38px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-7deg);
    transform: skewX(-7deg);
  }

  65% {
    clip: rect(5px, 9999px, 26px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-9deg);
    transform: skewX(-9deg);
  }

  70% {
    clip: rect(22px, 9999px, 12px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-6deg);
    transform: skewX(-6deg);
  }

  75% {
    clip: rect(22px, 9999px, 2px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-13deg);
    transform: skewX(-13deg);
  }

  80% {
    clip: rect(48px, 9999px, 3px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(2deg);
    transform: skewX(2deg);
  }

  85% {
    clip: rect(15px, 9999px, 32px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-20deg);
    transform: skewX(-20deg);
  }

  90% {
    clip: rect(40px, 9999px, 25px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-11deg);
    transform: skewX(-11deg);
  }

  95% {
    clip: rect(32px, 9999px, 24px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-32deg);
    transform: skewX(-32deg);
  }

  100% {
    clip: rect(22px, 9999px, 26px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-13deg);
    transform: skewX(-13deg);
  }
}

@keyframes glitch-anim-red {
  0% {
    clip: rect(42px, 9999px, 11px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-27deg);
    transform: skewX(-27deg);
  }

  5% {
    clip: rect(1px, 9999px, 33px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-3deg);
    transform: skewX(-3deg);
  }

  10% {
    clip: rect(11px, 9999px, 11px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-35deg);
    transform: skewX(-35deg);
  }

  15% {
    clip: rect(37px, 9999px, 40px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-26deg);
    transform: skewX(-26deg);
  }

  20% {
    clip: rect(29px, 9999px, 4px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-1deg);
    transform: skewX(-1deg);
  }

  25% {
    clip: rect(47px, 9999px, 31px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-39deg);
    transform: skewX(-39deg);
  }

  30% {
    clip: rect(36px, 9999px, 4px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-32deg);
    transform: skewX(-32deg);
  }

  35% {
    clip: rect(3px, 9999px, 1px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-33deg);
    transform: skewX(-33deg);
  }

  40% {
    clip: rect(21px, 9999px, 16px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-32deg);
    transform: skewX(-32deg);
  }

  45% {
    clip: rect(31px, 9999px, 12px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-14deg);
    transform: skewX(-14deg);
  }

  50% {
    clip: rect(35px, 9999px, 44px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-7deg);
    transform: skewX(-7deg);
  }

  55% {
    clip: rect(34px, 9999px, 16px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(1deg);
    transform: skewX(1deg);
  }

  60% {
    clip: rect(6px, 9999px, 38px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-7deg);
    transform: skewX(-7deg);
  }

  65% {
    clip: rect(5px, 9999px, 26px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-9deg);
    transform: skewX(-9deg);
  }

  70% {
    clip: rect(22px, 9999px, 12px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-6deg);
    transform: skewX(-6deg);
  }

  75% {
    clip: rect(22px, 9999px, 2px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-13deg);
    transform: skewX(-13deg);
  }

  80% {
    clip: rect(48px, 9999px, 3px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(2deg);
    transform: skewX(2deg);
  }

  85% {
    clip: rect(15px, 9999px, 32px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-20deg);
    transform: skewX(-20deg);
  }

  90% {
    clip: rect(40px, 9999px, 25px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-11deg);
    transform: skewX(-11deg);
  }

  95% {
    clip: rect(32px, 9999px, 24px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-32deg);
    transform: skewX(-32deg);
  }

  100% {
    clip: rect(22px, 9999px, 26px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-13deg);
    transform: skewX(-13deg);
  }
}

@-webkit-keyframes glitch-anim-red-mobile {
  0% {
    clip: rect(4px, 9999px, 12px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-19deg);
    transform: skewX(-19deg);
  }

  5% {
    clip: rect(3px, 9999px, 17px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-32deg);
    transform: skewX(-32deg);
  }

  10% {
    clip: rect(5px, 9999px, 18px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-23deg);
    transform: skewX(-23deg);
  }

  15% {
    clip: rect(1px, 9999px, 22px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-6deg);
    transform: skewX(-6deg);
  }

  20% {
    clip: rect(2px, 9999px, 2px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-13deg);
    transform: skewX(-13deg);
  }

  25% {
    clip: rect(3px, 9999px, 13px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-19deg);
    transform: skewX(-19deg);
  }

  30% {
    clip: rect(5px, 9999px, 8px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-35deg);
    transform: skewX(-35deg);
  }

  35% {
    clip: rect(5px, 9999px, 4px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-36deg);
    transform: skewX(-36deg);
  }

  40% {
    clip: rect(5px, 9999px, 2px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-5deg);
    transform: skewX(-5deg);
  }

  45% {
    clip: rect(2px, 9999px, 2px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-7deg);
    transform: skewX(-7deg);
  }

  50% {
    clip: rect(5px, 9999px, 18px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-24deg);
    transform: skewX(-24deg);
  }

  55% {
    clip: rect(1px, 9999px, 11px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-1deg);
    transform: skewX(-1deg);
  }

  60% {
    clip: rect(1px, 9999px, 11px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-9deg);
    transform: skewX(-9deg);
  }

  65% {
    clip: rect(1px, 9999px, 9px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(0deg);
    transform: skewX(0deg);
  }

  70% {
    clip: rect(4px, 9999px, 3px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-25deg);
    transform: skewX(-25deg);
  }

  75% {
    clip: rect(2px, 9999px, 4px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-24deg);
    transform: skewX(-24deg);
  }

  80% {
    clip: rect(3px, 9999px, 1px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-32deg);
    transform: skewX(-32deg);
  }

  85% {
    clip: rect(5px, 9999px, 20px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-25deg);
    transform: skewX(-25deg);
  }

  90% {
    clip: rect(1px, 9999px, 11px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-12deg);
    transform: skewX(-12deg);
  }

  95% {
    clip: rect(1px, 9999px, 11px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-19deg);
    transform: skewX(-19deg);
  }

  100% {
    clip: rect(3px, 9999px, 14px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-17deg);
    transform: skewX(-17deg);
  }
}

@keyframes glitch-anim-red-mobile {
  0% {
    clip: rect(4px, 9999px, 12px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-19deg);
    transform: skewX(-19deg);
  }

  5% {
    clip: rect(3px, 9999px, 17px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-32deg);
    transform: skewX(-32deg);
  }

  10% {
    clip: rect(5px, 9999px, 18px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-23deg);
    transform: skewX(-23deg);
  }

  15% {
    clip: rect(1px, 9999px, 22px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-6deg);
    transform: skewX(-6deg);
  }

  20% {
    clip: rect(2px, 9999px, 2px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-13deg);
    transform: skewX(-13deg);
  }

  25% {
    clip: rect(3px, 9999px, 13px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-19deg);
    transform: skewX(-19deg);
  }

  30% {
    clip: rect(5px, 9999px, 8px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-35deg);
    transform: skewX(-35deg);
  }

  35% {
    clip: rect(5px, 9999px, 4px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-36deg);
    transform: skewX(-36deg);
  }

  40% {
    clip: rect(5px, 9999px, 2px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-5deg);
    transform: skewX(-5deg);
  }

  45% {
    clip: rect(2px, 9999px, 2px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-7deg);
    transform: skewX(-7deg);
  }

  50% {
    clip: rect(5px, 9999px, 18px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-24deg);
    transform: skewX(-24deg);
  }

  55% {
    clip: rect(1px, 9999px, 11px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-1deg);
    transform: skewX(-1deg);
  }

  60% {
    clip: rect(1px, 9999px, 11px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-9deg);
    transform: skewX(-9deg);
  }

  65% {
    clip: rect(1px, 9999px, 9px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(0deg);
    transform: skewX(0deg);
  }

  70% {
    clip: rect(4px, 9999px, 3px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-25deg);
    transform: skewX(-25deg);
  }

  75% {
    clip: rect(2px, 9999px, 4px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-24deg);
    transform: skewX(-24deg);
  }

  80% {
    clip: rect(3px, 9999px, 1px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-32deg);
    transform: skewX(-32deg);
  }

  85% {
    clip: rect(5px, 9999px, 20px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-25deg);
    transform: skewX(-25deg);
  }

  90% {
    clip: rect(1px, 9999px, 11px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-12deg);
    transform: skewX(-12deg);
  }

  95% {
    clip: rect(1px, 9999px, 11px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-19deg);
    transform: skewX(-19deg);
  }

  100% {
    clip: rect(3px, 9999px, 14px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-17deg);
    transform: skewX(-17deg);
  }
}

.glitch::before {
  left: 3px;
  filter: progid:DXImageTransform.Microsoft.Shadow(color=#F03005, direction=270, Strength=2);
  text-shadow: -1.5px 0 1px rgba(239, 47, 5, 0.92);
  animation: glitch-anim-red-mobile 1.5s infinite linear alternate-reverse;
}

@media (min-width: 768px) {
  .glitch::before {
    animation: glitch-anim-red 1.5s infinite linear alternate-reverse;
  }
}

/* ABBERATION: BLUE ---------------------------- */
@-webkit-keyframes glitch-anim-blue {
  0% {
    clip: rect(9px, 9999px, 49px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-7deg);
    transform: skewX(-7deg);
  }

  5% {
    clip: rect(54px, 9999px, 55px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-11deg);
    transform: skewX(-11deg);
  }

  10% {
    clip: rect(12px, 9999px, 7px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-19deg);
    transform: skewX(-19deg);
  }

  15% {
    clip: rect(53px, 9999px, 33px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-6deg);
    transform: skewX(-6deg);
  }

  20% {
    clip: rect(41px, 9999px, 1px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-11deg);
    transform: skewX(-11deg);
  }

  25% {
    clip: rect(3px, 9999px, 41px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-40deg);
    transform: skewX(-40deg);
  }

  30% {
    clip: rect(5px, 9999px, 34px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-39deg);
    transform: skewX(-39deg);
  }

  35% {
    clip: rect(45px, 9999px, 29px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-42deg);
    transform: skewX(-42deg);
  }

  40% {
    clip: rect(29px, 9999px, 40px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-21deg);
    transform: skewX(-21deg);
  }

  45% {
    clip: rect(19px, 9999px, 40px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-11deg);
    transform: skewX(-11deg);
  }

  50% {
    clip: rect(49px, 9999px, 28px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-26deg);
    transform: skewX(-26deg);
  }

  55% {
    clip: rect(36px, 9999px, 48px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-8deg);
    transform: skewX(-8deg);
  }

  60% {
    clip: rect(9px, 9999px, 42px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-21deg);
    transform: skewX(-21deg);
  }

  65% {
    clip: rect(36px, 9999px, 51px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-34deg);
    transform: skewX(-34deg);
  }

  70% {
    clip: rect(2px, 9999px, 26px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-39deg);
    transform: skewX(-39deg);
  }

  75% {
    clip: rect(5px, 9999px, 10px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-7deg);
    transform: skewX(-7deg);
  }

  80% {
    clip: rect(54px, 9999px, 38px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-24deg);
    transform: skewX(-24deg);
  }

  85% {
    clip: rect(14px, 9999px, 44px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-8deg);
    transform: skewX(-8deg);
  }

  90% {
    clip: rect(52px, 9999px, 41px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-40deg);
    transform: skewX(-40deg);
  }

  95% {
    clip: rect(23px, 9999px, 22px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-37deg);
    transform: skewX(-37deg);
  }

  100% {
    clip: rect(26px, 9999px, 11px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-16deg);
    transform: skewX(-16deg);
  }
}

@keyframes glitch-anim-blue {
  0% {
    clip: rect(9px, 9999px, 49px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-7deg);
    transform: skewX(-7deg);
  }

  5% {
    clip: rect(54px, 9999px, 55px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-11deg);
    transform: skewX(-11deg);
  }

  10% {
    clip: rect(12px, 9999px, 7px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-19deg);
    transform: skewX(-19deg);
  }

  15% {
    clip: rect(53px, 9999px, 33px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-6deg);
    transform: skewX(-6deg);
  }

  20% {
    clip: rect(41px, 9999px, 1px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-11deg);
    transform: skewX(-11deg);
  }

  25% {
    clip: rect(3px, 9999px, 41px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-40deg);
    transform: skewX(-40deg);
  }

  30% {
    clip: rect(5px, 9999px, 34px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-39deg);
    transform: skewX(-39deg);
  }

  35% {
    clip: rect(45px, 9999px, 29px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-42deg);
    transform: skewX(-42deg);
  }

  40% {
    clip: rect(29px, 9999px, 40px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-21deg);
    transform: skewX(-21deg);
  }

  45% {
    clip: rect(19px, 9999px, 40px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-11deg);
    transform: skewX(-11deg);
  }

  50% {
    clip: rect(49px, 9999px, 28px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-26deg);
    transform: skewX(-26deg);
  }

  55% {
    clip: rect(36px, 9999px, 48px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-8deg);
    transform: skewX(-8deg);
  }

  60% {
    clip: rect(9px, 9999px, 42px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-21deg);
    transform: skewX(-21deg);
  }

  65% {
    clip: rect(36px, 9999px, 51px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-34deg);
    transform: skewX(-34deg);
  }

  70% {
    clip: rect(2px, 9999px, 26px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-39deg);
    transform: skewX(-39deg);
  }

  75% {
    clip: rect(5px, 9999px, 10px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-7deg);
    transform: skewX(-7deg);
  }

  80% {
    clip: rect(54px, 9999px, 38px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-24deg);
    transform: skewX(-24deg);
  }

  85% {
    clip: rect(14px, 9999px, 44px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-8deg);
    transform: skewX(-8deg);
  }

  90% {
    clip: rect(52px, 9999px, 41px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-40deg);
    transform: skewX(-40deg);
  }

  95% {
    clip: rect(23px, 9999px, 22px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-37deg);
    transform: skewX(-37deg);
  }

  100% {
    clip: rect(26px, 9999px, 11px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-16deg);
    transform: skewX(-16deg);
  }
}

@-webkit-keyframes glitch-anim-blue-mobile {
  0% {
    clip: rect(1px, 9999px, 24px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-12deg);
    transform: skewX(-12deg);
  }

  5% {
    clip: rect(13px, 9999px, 17px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-38deg);
    transform: skewX(-38deg);
  }

  10% {
    clip: rect(17px, 9999px, 32px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-16deg);
    transform: skewX(-16deg);
  }

  15% {
    clip: rect(20px, 9999px, 30px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-13deg);
    transform: skewX(-13deg);
  }

  20% {
    clip: rect(14px, 9999px, 27px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-21deg);
    transform: skewX(-21deg);
  }

  25% {
    clip: rect(17px, 9999px, 32px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-22deg);
    transform: skewX(-22deg);
  }

  30% {
    clip: rect(10px, 9999px, 26px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-10deg);
    transform: skewX(-10deg);
  }

  35% {
    clip: rect(27px, 9999px, 8px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-37deg);
    transform: skewX(-37deg);
  }

  40% {
    clip: rect(20px, 9999px, 19px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-7deg);
    transform: skewX(-7deg);
  }

  45% {
    clip: rect(22px, 9999px, 14px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-7deg);
    transform: skewX(-7deg);
  }

  50% {
    clip: rect(9px, 9999px, 18px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-25deg);
    transform: skewX(-25deg);
  }

  55% {
    clip: rect(13px, 9999px, 16px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-27deg);
    transform: skewX(-27deg);
  }

  60% {
    clip: rect(15px, 9999px, 33px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-18deg);
    transform: skewX(-18deg);
  }

  65% {
    clip: rect(22px, 9999px, 4px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-33deg);
    transform: skewX(-33deg);
  }

  70% {
    clip: rect(15px, 9999px, 18px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-13deg);
    transform: skewX(-13deg);
  }

  75% {
    clip: rect(2px, 9999px, 2px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-32deg);
    transform: skewX(-32deg);
  }

  80% {
    clip: rect(27px, 9999px, 13px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-33deg);
    transform: skewX(-33deg);
  }

  85% {
    clip: rect(27px, 9999px, 10px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-27deg);
    transform: skewX(-27deg);
  }

  90% {
    clip: rect(10px, 9999px, 34px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-12deg);
    transform: skewX(-12deg);
  }

  95% {
    clip: rect(11px, 9999px, 25px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-30deg);
    transform: skewX(-30deg);
  }

  100% {
    clip: rect(17px, 9999px, 38px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-33deg);
    transform: skewX(-33deg);
  }
}

@keyframes glitch-anim-blue-mobile {
  0% {
    clip: rect(1px, 9999px, 24px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-12deg);
    transform: skewX(-12deg);
  }

  5% {
    clip: rect(13px, 9999px, 17px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-38deg);
    transform: skewX(-38deg);
  }

  10% {
    clip: rect(17px, 9999px, 32px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-16deg);
    transform: skewX(-16deg);
  }

  15% {
    clip: rect(20px, 9999px, 30px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-13deg);
    transform: skewX(-13deg);
  }

  20% {
    clip: rect(14px, 9999px, 27px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-21deg);
    transform: skewX(-21deg);
  }

  25% {
    clip: rect(17px, 9999px, 32px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-22deg);
    transform: skewX(-22deg);
  }

  30% {
    clip: rect(10px, 9999px, 26px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-10deg);
    transform: skewX(-10deg);
  }

  35% {
    clip: rect(27px, 9999px, 8px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-37deg);
    transform: skewX(-37deg);
  }

  40% {
    clip: rect(20px, 9999px, 19px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-7deg);
    transform: skewX(-7deg);
  }

  45% {
    clip: rect(22px, 9999px, 14px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-7deg);
    transform: skewX(-7deg);
  }

  50% {
    clip: rect(9px, 9999px, 18px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-25deg);
    transform: skewX(-25deg);
  }

  55% {
    clip: rect(13px, 9999px, 16px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-27deg);
    transform: skewX(-27deg);
  }

  60% {
    clip: rect(15px, 9999px, 33px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-18deg);
    transform: skewX(-18deg);
  }

  65% {
    clip: rect(22px, 9999px, 4px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-33deg);
    transform: skewX(-33deg);
  }

  70% {
    clip: rect(15px, 9999px, 18px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-13deg);
    transform: skewX(-13deg);
  }

  75% {
    clip: rect(2px, 9999px, 2px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-32deg);
    transform: skewX(-32deg);
  }

  80% {
    clip: rect(27px, 9999px, 13px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-33deg);
    transform: skewX(-33deg);
  }

  85% {
    clip: rect(27px, 9999px, 10px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-27deg);
    transform: skewX(-27deg);
  }

  90% {
    clip: rect(10px, 9999px, 34px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-12deg);
    transform: skewX(-12deg);
  }

  95% {
    clip: rect(11px, 9999px, 25px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-30deg);
    transform: skewX(-30deg);
  }

  100% {
    clip: rect(17px, 9999px, 38px, 0);
    /* Random Positive/Negative Number */
    -webkit-transform: skewX(-33deg);
    transform: skewX(-33deg);
  }
}

.glitch::after {
  left: -3px;
  text-shadow: -1.65px 0 1px rgba(35, 191, 208, 0.9);
  filter: progid:DXImageTransform.Microsoft.Shadow(color=#23BFD0, direction=270, Strength=2);
  animation: glitch-anim-blue-mobile 2s infinite linear alternate-reverse;
}